html, body{
/*  font-size: 1rem;*/
}
body{
  font-family: "Poppins", sans-serif;
  font-style: normal;
  padding-top: 0rem;
  line-height: 1.6;
}
img{
  max-width: 100%;
}
h5{
  font-size: 1.1rem;
}
.fw-500{
  font-weight: 500;
}
.fw-600{
  font-weight: 600;
}
.banner-bg{
  background: url(../images/banner-bg.jpg) no-repeat center;
  background-size: cover;
}
.yh-navbar img{
  height: 70px;
}
.alternate-bg{
  background: #f9f9ff;
}
.purple-border{
  border-color: #827fc6 !important;
}
.orange-text{
  color: #f5bd81;
}
.orange-bg{
  background: #f5bd81;
}

.purple-text{
  color: #827fc6;
}
.purple-bg{
  background: #827fc6;
}
.lp-feature-icon {
  width: 140px;
  height: 140px;
  align-items: center;
  justify-content: center; 
}
.yh-card {
    box-shadow: 0 0 4px rgb(215, 226, 232, 1);
    border-radius: 10px !important;
    border: none !important;
}
.fixed-yh-navbar{
  box-shadow: 0px 0px 50px 0px rgba(190, 188, 198, 0.4);
}
.contact-no a{
  color: #212529;
  text-decoration: none;
}
.yh-btn {
  transition: all .3s ease-in;
}
.yh-btn:hover{
  background: #827fc6;
  color: #fff;
}
.yh-doctors-swiper {

}
.secondary-bg {
  background: #fed09e;
}
.yh-faqs-accordion .accordion-button{
  border: none;
  font-weight: 600;
  box-shadow: none;
  color: #424a53;
}
.yh-faqs-accordion .accordion-button:focus{
  outline: none;
  box-shadow: none;
}
.yh-faqs-accordion .accordion-item{
  border-bottom: 1px solid rgba(0, 0, 0, .2) ;
}

.bd-sidebar {
    grid-area: sidebar;
}
.bd-main {
    grid-area: main;
}

/* Procudre Cost Styles */
.branches ul {
    display: flex;
    padding: 0;
    column-gap: 30px;
    justify-content: space-between;
}
.branches ul li {
    list-style: none;
}
.branches ul li img {
    width: 100%;
    border-radius: 10px;
    border: none;
}


/* Doc Tabs */
.yh-doc-tabs{
      border: none;
    justify-content: center;
    gap: 15px;
}
.yh-doc-tabs li button.nav-link{
  color: #fff;
}

.lp-surgery-list ul li {
    background: url(../images/lp-list-arrow.png) no-repeat 0 6px;
    padding: 0 0 0px 15px;
    list-style: none;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 32px;
}
.dark-bg{
  background: #524da6;
}
.excellence-list ul{
  display: flex;
  flex-wrap: wrap;
  row-gap: 50px;
  padding: 0;
}
.excellence-list ul li, .excellence-list ul li:hover{
  list-style: none;
  flex: 0 0 25%;
  color: #524da6;
  font-weight: 600;
}
.excellence-list ul li img{
  display: block;
  margin: 0 auto 10px;
}
.infrastructure-list ul li, .excellence-list.infrastructure-list ul li:hover {
  flex: 0 0 50%;
  color: #fff;
}
.testimonialSwiper .swiper-slide {
  height: auto;
}
.fluid-width-video-wrapper {
    position: relative;
    padding-top: 56.23% !important;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.fluid-width-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.view_all_button {
    border: #857dc6 1px solid;
    color: #857dc6;
    background: #fff;

}
.view_all_button:hover{
    background: #857dc6;
    border: #857dc6 1px solid;
    color: #fff;
}
.lt-orange-bg {
  background: #f5bd81;
}
.btn-primary1, .btn-primary1:hover {
  color: #fff;
  background-color: green;
  /* border-color: #f58633; */
  border-radius: 20px;
}

@media all and (min-width: 992px) {
    .bd-layout {
        grid-template-columns: 1fr 5fr;
    }
    .bd-main {
        grid-template-areas:
        "intro toc"
        "content toc";
        grid-template-columns: 4fr 1fr;
        grid-template-rows: auto 1fr;
    }
}
@media all and (min-width: 768px) {
  .bd-layout{
    display: grid;
    gap: 1.5rem;
    grid-template-areas: "sidebar main";
    grid-template-columns: 1fr 3fr;
  }
      .bd-main {
        display: grid;
        gap: inherit;
        grid-template-areas:
        "intro"
        "toc"
        "content";
        grid-template-rows: auto auto 1fr;
    }
    .bd-links {
      position: -webkit-sticky;
        position: sticky;
        top: 100px;
        display: block !important;
        height: calc(100vh - 100px);
        padding-left: .25rem;
        margin-left: -.25rem;
        overflow-y: auto;
    }
}

@media all and (max-width: 767px) {
    .excellence-list ul li {
        flex: 0 0 calc(50% - 0px);
    }
}
.bg-white{
  background-color: #fe6d14 !important;
}
.navbar{
  padding-bottom: 0px;
}
.navbar-expand-md .navbar-nav .nav-link{
  font-weight: 600;
    font-size: 13px;
    color: #fff;
}